From 853ab99ac8652721ef11da8be07368f54d6879ea Mon Sep 17 00:00:00 2001
From: Jan-Pascal van Best <janpascal@vanbest.org>
Date: Wed, 7 Oct 2015 16:40:23 +0200
Subject: Remove Google analytics from generated documentation

---
 doc/template.tpl | 11 -----------
 1 file changed, 11 deletions(-)

diff --git a/doc/template.tpl b/doc/template.tpl
index 5d25cb1..5d26dbe 100644
--- a/doc/template.tpl
+++ b/doc/template.tpl
@@ -4,17 +4,6 @@
   <head>
   <title>Twistar Documentation: </title>
   <link type="text/css" rel="stylesheet" href="stylesheet.css" />
-    <script type="text/javascript">
-      var _gaq = _gaq || [];
-      _gaq.push(['_setAccount', 'UA-19398875-1']);
-      _gaq.push(['_trackPageview']);
-      
-      (function() {
-      var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
-      ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
-      var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
-      })();
-    </script>	
   </head>
 
   <body bgcolor="white">
